cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

1848
Views
10
Helpful
4
Replies
Highlighted

Why ACS 5.1 does not support Windows AD Server 2008 R2

Windows Active Directory

ACS 5.1 supports all editions of:

• Windows Active Directory (AD) 2000

• Windows AD 2003

• Windows AD 2008

Note ACS 5.1 does not support Windows AD Server 2008 R2.

Can you guys help me to understand WHY it doesn’t support R2?

4 REPLIES 4
Highlighted
Cisco Employee

Re: Why ACS 5.1 does not support Windows AD Server 2008 R2

This is a known enhancement


CSCtg12399    ACS 5.1 doesn't support 2008 R2 Server for AD


Fixed in 5.2.1


HTH

Jatin


Do rate helpful posts-

~Jatin Katyal
Highlighted
Beginner

Re: Why ACS 5.1 does not support Windows AD Server 2008 R2

Where does one find 5.2.1? The latest version I see is 5.1.0.44 on cisco's site.

Mike

Highlighted
Beginner

Re: Why ACS 5.1 does not support Windows AD Server 2008 R2

Beginner

Re: Why ACS 5.1 does not support Windows AD Server 2008 R2

Oops looking in the wrong place.  Downloading 5.2...Thanks so much!